package go_geocode

type LL struct {
	Ll	string `json:"ll" form:"ll"`
}

type LatLong struct {
	Lat float64 `json:"lat" form:"lat"`
	Long float64 `json:"long" form:"long"`
}

type FormattedLocation struct {
	Lat float64 `json:"lat" form:"lat"`
	Long float64 `json:"long" form:"long"`

	Country string `json:"country"`
	City string `json:"city"`
	State string `json:"state"`
	Zipcode string `json:"zipcode"`
	StreetName string `json:"streetName"`
	CountryCode string `json:"countryCode"`
	County string `json:"county"`
	Neighbourhood string `json:"neighbourhood"`
	Village string `json:"village"`
	Formatted string `json:"formatted"`
}
